SpriteLibrary

# Sprite
SpriteIntersectsRectangle Method

Check to see if the specified rectangle overlaps with the sprite.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public bool SpriteIntersectsRectangle(
    	Rectangle target
    )

#### Parameters

target
  Type: System.Drawing
  Rectangle
  The rectangle we are looking to see if we hit

#### Return Value

Type: Boolean
True if the rectangle overlaps the sprite rectabgle
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace